{
    "printWidth": 80,
    "tabWidth": 2,
    "singleQuote": true,
    "trailingComma": "es5",
    "htmlWhitespaceSensitivity": "ignore",
    "plugins": ["prettier-plugin-html-template-literals"],
    "overrides": [
      {
        "files": ["*.js"],
        "options": {
          "htmlTemplateLiterals": {
            "indent": 2,
            "format": true
          }
        }
      }
    ]
  }